@font-face {
  font-family: "footerFont";
  src: url("../Fuentes/LatoLatin-Regular.ttf");
}

body{
  font-family: "footerFont";
}
.contenedor{
  margin-top:15%;
  margin-bottom: 5%;
}
.encabezado{
  color: #FFFFFF;
  margin: auto;
  text-align: center;
  font-size: 2.2em;
  padding: 4px;
}
#cuerpoCompleto{
  margin-top: 12%;
}
#servicios{
  width: 100%; 
    left: 0; 
    top: 0; 
    position: fixed; 
    margin-top: 9%;
  }

.box{
  border: 2px solid #000000;
  border-radius: 10px;
}

.box2{
  border: 2px solid #000000;
  border-radius: 10px;
  border-color: #FFFFFF;
  color: #FFFFFF;
  margin: 10px;
}

.fondo{
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

.cuerpoCompleto{
  margin-left:2%;
  margin-right:2%;
}
.cuerpoMovil{
  display: none;
}

.cuerpoTitulo{
  text-align: center;
}

.cuerpoParrafo{
  margin-right: 10px;
  margin-left: 10px;
}

#biometrico{
  background-image: url('../images/Servicios_Biometrico.png');
}

#camaras{
  background-image: url('../images/Servicios_Camara.png');
}

#venta{
  background-image: url('../images/Servicios_Punto_de_venta.png');
}

#rastreo{
  background-image: url('../images/Servicios_Rastreo.png');
}

#software{
  background-image: url('../images/Servicios_Software.png');
}

#spy{
  background-image: url('../images/Servicios_Spy.png');
}

#spy:hover{
  background-image: url('../images/Servicios_Spy_copia.png');
}

#software:hover{
  background-image: url('../images/Servicios_Software_copia.png');
}

#rastreo:hover{
  background-image: url('../images/Servicios_Rastreo_copia.png');
}

#venta:hover{
  background-image: url('../images/Servicios_Punto_de_venta_copia.png');
}

#camaras:hover{
  background-image: url('../images/Servicios_Camara_copia.png');
}

#biometrico:hover{
  background-image: url('../images/Servicios_Biometrico_copia.png');
}

@media (max-device-width: 600px){
  .cuerpoCompleto{
    display: none;
  }
  .cuerpoMovil{
    display: block;
  }
  .encabezado{
    font-size: 60px;
  }
  .box2{
    font-size: 40px;
  }
  .contenedor{
    margin-bottom:42%;
    margin-top:50%;
  }
  .cuerpoTitulo{
    font-size: 60px;
  }
  #servicios{
    width: -moz-available; 
      left: 0; 
      top: 0; 
      position: fixed; 
      margin-top: 30%;
    }
}

@media only screen and (min-device-width : 900px) and (max-device-width : 1440px) { 
  .contenedor {
    margin-top: 16%;
  }
  #servicios{
    width: 100%; 
      left: 0; 
      top: 0; 
      position: fixed; 
      margin-top: 10%;
    }
    .logos{
    top: 15%;
    }
    #cuerpoCompleto{
      margin-top: 12%;
    }
}